Автор Тема: Программы для принтеров и МФУ  (Прочитано 131 раз)

Оффлайн Кулиш Евгений

  • Старожил
  • ****
  • Сообщений: 327
    • ЖЖ
Программы для принтеров и МФУ
« : 10 Июля 2018, 10:21:04 »
Программы для Линукса для работы с "мозгами" принтеров (МФУ):
1.1 PrintHelp - http://printhelp.info/ для некоторых моделей - бесплатна, для некоторых - платна.
1.2 (Программа-близнец - WICreset. http://www.2manuals.com/WIC/linux/ )
Требует пакеты:
-libpng12-0_1.2.54-1ubuntu1_amd64
-libpango1.0 (есть в Синаптике)
-libpangox-1.0 (есть в Синаптике)

2.SPUA http://sp.ua/download/spua/SPUA_098_linux.zip Бесплатна. Как запустить - не знаю...
3. TurboPrint http://www.zedonet.com/en_p_turboprint_download_uni.phtml?arch=1&dist=0  Триал
Пс: буду рад дополнительной инфо.         
« Последнее редактирование: 10 Июля 2018, 12:27:17 от Кулиш Евгений »

Оффлайн ivm

  • Ветеран
  • *****
  • Сообщений: 1781
Re: Программы для принтеров и МФУ
« Ответ #1 : 10 Июля 2018, 16:42:42 »
Установил для пробы в Matuntu-B64-M-R программу PrintHelp. При установке все зависимости в порядке (удовлетворены).


Вот только незадача - программа рассчитана на струйные принтеры, а у меня лазерный, т.к. я не лох платить за чернила по цене стоимости принтера.
А лазерный принтер программа не увидела, да и не нужна она ему.
« Последнее редактирование: 10 Июля 2018, 23:04:43 от ivm »
Что непонятно спрашиваем, если всё понятно - пользуемся.
Что бы ни случилось, всё будет хорошо!

Оффлайн Кулиш Евгений

  • Старожил
  • ****
  • Сообщений: 327
    • ЖЖ
Re: Программы для принтеров и МФУ
« Ответ #2 : 11 Июля 2018, 00:22:22 »
Из вышеуказанных самая нужная - SPUA, но как её запустить - не знаю...

Оффлайн vita

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2822
  • Да будет свет!
Re: Программы для принтеров и МФУ
« Ответ #3 : 11 Июля 2018, 19:47:00 »
Из вышеуказанных самая нужная - SPUA, но как её запустить - не знаю...
В файле ReadMe_098_linux.txt сообщается:
Цитировать
Собиралась и тестировалась на Ubuntu v 9.10(Karmic)
Для запуска необходимы библиотеки GTK+ 2.18 и выше.
Ниже в тексте указаны Поддерживаемые принтеры. Есть ли в этом списке Ваш принтер? Скорее всего нет, поскольку струйные принтеры так долго (смотри год создания SPUA) не живут.
Делай с нами, делай как мы, делай лучше нас!